## Summary
MySX Power Board 18650 for powering MySensors nodes with charger (TP4056), discharge protection (DW01) and 3.3 LDO regulator MCP1703

This board can power MySensor node with 18650 cell. Contains charger, discharge protection and 3.3 LDO regulator.

This board helps create sensors by connecting the MCU board and sensor boards (temperature or PIR) with MySX connector.

## Usage

### Charge current.

The charge current can be set by the R3 resistor

| R3 (k) | IBAT (mA) |
|----|----|
|10|130|
|5|250|
|4|300|
|3|400|
|2|580|
|1.66|690|
|1.5|780
|1.33|900|
|1.2|1000|

By default soldered 1.6 KOhm for 700 mA charge current.

### Battery voltage measurement

Battery voltage can be measured via A3 ot A4 analog pin, setted by J2 solder jumper.